/** Shopify CDN: Minification failed

Line 165:9 Expected ":"

**/
.sc-status {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    overflow: hidden;
}

.sc-status .titleBox {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 16px;
    text-align: center;
    margin: 0 auto;
    padding: 70px 48px 120px;
}

.sc-status .titleBox .title {
    margin: 0;
    color: #000;
    font-size: 42px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: 2.1px;
}

.sc-status .titleBox p {
    color: #000;
    font-size: 14px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: 0.8px;
}

.sc-status > article {
    position: relative;
    width: 50%;
    padding: 80px 24px 112px;
    border-top: 1px solid #e6e6e6;
}

.sc-status > article .mainImg {
    width: 75%;
    margin: 10% auto 15%;
}

.sc-status > article .mainImg img {
    width: 100%;
    height: auto;
}

.sc-status > article.growthBox {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    border-left: 1px solid #e6e6e6;
}

.sc-status > article .numbering {
    position: absolute;
    top: 80px;
    left: 24px;
    color: #000;
    font-size: 180px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: -1px;
}

.sc-status > article .barBox {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    width: 100%;
    max-width: 600px;
    height: 400px;
    margin: 0 auto;
}

.barBox ul {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    gap: 12px;
    height: 100%;
}

.barBox ul > li {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 13%;
    max-width: 60px;
    height: 100%;
    justify-content: flex-end; 
}

.barBox .bar {
    width: 100%;
    background: #e6e6e6;
    height: 0;
    transition: height 0.8s cubic-bezier(0.4,0,0.2,1);
}

.barBox .highlight .bar, .barBox .highlight .amount {
    background: #40CBFA;
}

.barBox .amount {
    display: inline-block;
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 12px;
    padding: 8px 12px;
    border-radius: 12px;
    text-align: center; 
    background-color: #e6e6e6;
}

.barBox .amount:has(span) {
    font-size: 32px;
    line-height: 0.6;
    padding: 14px 12px;
}

.barBox .amount span {
    font-size: 16px;
    letter-spacing: -0.4px;
}

.barBox .year {
    font-size: 20px;
    font-weight: 600;
    margin-top: 12px;
    text-align: center;
}

.barBox .amount, .barBox .year {
    opacity: 0;
    transition: opacity 0.4s ease;
}

.sc-status > article .flagList {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-top: 8px;
}

.sc-status > article .flagList li {
    height: 20px;
}

.sc-status > article .flagList li img {
    height: 100%;
    width auto;
}

.sc-status > article .reference {
    display: inline-block;
    width: 100%;
    text-align: center;
    margin: 60px auto 0;
    font-size: 12px;
    font-weight: 400;
    line-height: 120%;
    letter-spacing: 0.6px;
    color: #000;
}

.sc-status > article .articleTitle {
    margin-top: 30px;
    text-align: center;
    font-size: 32px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: 0.96px;
    color: #000;
}

.sc-status > article .content {
    margin-top: 20px;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: 0.9px;
    color: #000;
    word-break: auto-phrase;
}

.sc-status .bottomBox {
    width: 100%;
    padding: 100px 0;
    text-align: center;
    background-color: #40CBFA;
}

.sc-status .bottomBox p {
    color: #000;
    font-size: 48px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: 2.4px;
}

@media screen and (max-width: 1200px) {
    .sc-status > article {
        width: 100%;
        padding: 80px 24px;
    }

    .sc-status .titleBox {
        padding: 70px 48px 48px;
    }

    .sc-status > article.growthBox {
        border-left: none;
    }

    .sc-status > article .barBox {
        margin-top: 80px;
        max-width: 500px;
    }

    .barBox ul > li {
        width: 9%;
    }

    .sc-status > article .numbering {
        left: 24px;
    }

    .sc-status > article .flagList {
        margin-top: 16px;
    }

    .sc-status > article .reference {
        margin: 60px auto 0;
    }

    .sc-status .bottomBox {
        padding: 100px 120px;
    }
}

@media screen and (max-width: 580px) {
    .sc-status .titleBox {
        padding: 80px 24px 16px;
    }

    .sc-status .titleBox {
        gap: 10px;
    }

    .sc-status .titleBox .title {
        font-size: 32px;
        letter-spacing: 1.6px;
    }

    .sc-status > article {
        padding: 56px 16px;
    }

    .sc-status > article .numbering {
        left: 16px;
        font-size: 100px;
        top: 56px;
    }

    .sc-status > article .barBox {
        height: 300px;
        margin-top: 60px;
    }

    .barBox ul {
        width: 90%;
        margin: 0 auto;
    }
    
    .barBox ul > li {
        max-width: 50px;
    }

    .barBox .amount {
        font-size: 18px;
        padding: 6px 10px;
        border-radius: 8px;
    }

    .barBox .amount:has(span) {
        font-size: 24px;
        padding: 10px 8px;
    }

    .barBox .amount span {
        font-size: 12px;
    }

    .barBox .year {
        margin-top: 8px;
        font-size: 12px;
    }

    .sc-status > article .flagList {
        margin-top: 24px;
    }

    .sc-status > article .reference {
        margin-top: 40px;
    }

    .sc-status > article .reference {
        margin-bottom: 0;
    }

    .sc-status > article .articleTitle {
        font-size: 28px;
    }

    .sc-status > article .content {
        font-size: 14px;
        letter-spacing: 0.7px;
    }

    .sc-status .bottomBox {
        padding: 80px 16px;
    }

    .sc-status .bottomBox p {
        font-size: 32px;
        letter-spacing: 1.6px;
    }
}